{
  "renderer": "skyline",
  "navigationBarTextStyle": "white",
  "navigationBarBackgroundColor": "#0f2226",
  "backgroundColor": "#0f2226",
  "backgroundColorContent": "#ffffff",
  "backgroundColorTop": "#0f2226",
  "backgroundColorBottom": "#0f2226",
  "component": true,
  "usingComponents": {
    "t-icon": "tdesign-miniprogram/icon/icon",
    "t-navbar": "tdesign-miniprogram/navbar/navbar",
    "t-radio": "tdesign-miniprogram/radio/radio",
    "t-radio-group": "tdesign-miniprogram/radio-group/radio-group"
  }
}